Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
// Edit via Wikiplus
// Edit via Wikiplus
 
(未显示同一用户的3个中间版本)
第43行:
}
.fangji-entry .fj-label span {
position: relative;
display: inline-block;
width: 4.5em;
第49行 ⟶ 第50行:
box-sizing: border-box;
line-height: 2.0;
padding: 0 6px 0 9px;
text-align: center;
border-left: 3px solid #397c57;
background-color: #f1f4f2;
border-radius: 0 4px 4px 0;
第57行:
font-weight: 500;
font-size: 0.95em;
}
.fangji-entry .fj-label span::before {
content: '';
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 3px;
background: #397c57;
border-left-colorradius: #c445360;
}
.fangji-entry .fj-warning span {
border-left-color: #c44536;
background-color: #fcf0ef;
}
.fangji-entry .fj-warning span::before {
border-left-colorbackground: #c44536;
}
.fangji-entry .fj-value {
第126行 ⟶ 第138行:
}
.fangji-entry .fj-label span {
position: relative;
display: inline-block;
width: 4.5em;
第132行 ⟶ 第145行:
box-sizing: border-box;
line-height: 2.0;
padding: 0 6px 0 9px;
text-align: center;
border-left: 3px solid #36c;
background-color: #f0f4f8;
border-radius: 0 4px 4px 0;
第140行 ⟶ 第152行:
font-weight: 500;
font-size: 0.95em;
}
.fangji-entry .fj-label span::before {
content: '';
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 3px;
background: #36c;
border-leftradius: 3px solid #36c0;
}
.fangji-entry .fj-warning span {
border-left-color: #c44536;
background-color: #fcf0ef;
}
.fangji-entry .fj-warning span::before {
background: #c44536;
}
.fangji-entry .fj-value {
第210行 ⟶ 第234行:
min-width: 4.2em;
max-width: 4.2em;
padding: 0 4px 0 7px;
font-size: 0.85em;
line-height: 1.8;